/* crosstalk */

.speaker_image {
	border-radius: 50%;
	overflow: hidden;
}
#crosstalk_heading_image {
	margin-bottom: 0;
	height: 600px;
}
#crosstalk_heading_image .inner {
	height: 100%;
}
#crosstalk_heading_image h2 {
	position: absolute;
	left: 93px;
	bottom: 105px;
	color: #fff;
	font-size: 3.93em;
	font-weight: 600;
}
#crosstalk_heading_image h3 {
	font-size: 3.93em;
}
#crosstalk_heading_image h3 {
	position: absolute;
	left: 93px;
	bottom: 170px;
	padding-left: 47px;
	color: #fff;
	font-size: 1.43em;
	font-size: 1.43em;
	font-weight: 400;
}
#crosstalk_heading_image h3::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 40px;
	height: 1px;
	background: #fff;
}
#crosstalk_content {
	position: relative;
}
#crosstalk_content::before {
	position: absolute;
	top: 0;
	left: 0;
	/* transform: translateX(-50%); */
	content: '';
	width: 100%;
	height: 716px;
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(242,201,64,1) 100%);
	z-index: -1;
}
#crosstalk_intro {
	position: relative;
	padding: 80px 0 60px 0;
	margin-top: -57px;
	margin-bottom: 0;
	margin-inline: auto;
	width: 81%;
	background: #fff;
	border-radius: 14px;
}
#crosstalk_intro::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 100vw;
	height: 100%;
	background: #f2c940;
	z-index: -10;
}
#crosstalk_intro .inner {
	padding: 0 14.5%;
	max-width: 100%;
	min-width: 0;
}
#crosstalk_intro h3 {
	margin-bottom: 2em;
	font-size: 2.21em;
	line-height: 1.77em;
	text-align: center;
}
#crosstalk_intro_speaker h4 {
	float: left;
	padding-bottom: 0.3em;
	width: 200px;
	font-size: 1.14em;
	border-bottom: 1px solid #f2c940;
}
#crosstalk_intro_speaker_panes {
	float: right;
	width: calc(100% - 215px);
}
.crosstalk_intro_speaker_pane:not(:last-of-type) {
	margin-bottom: 1.57em;
}
.crosstalk_intro_speaker_pane .speaker_image {
	float: left;
	width: 130px;
}
.crosstalk_intro_speaker_pane .speaker_text {
	float: right;
	width: calc(100% - 160px);
}
.crosstalk_intro_speaker_pane .speaker_text h6 {
	font-size: 1.14em;
}
.crosstalk_intro_speaker_pane .speaker_text h5 {
	position: relative;
	margin-bottom: 1em;
	color: #f2c940;
	font-size: 1.71em;
}
.crosstalk_intro_speaker_pane .speaker_text h5::before {
	position: absolute;
	bottom: -7px;
	left: 0;
	content: '';
	width: 23px;
	height: 1px;
	background: #f2c940;
}
.crosstalk_intro_speaker_pane .speaker_text p {
	color: #808080;
}
.crosstalk_theme {
	position: relative;
	margin-bottom: 0;
}
#crosstalk_theme_01 {
	z-index: 40;
}
#crosstalk_theme_02 {
	z-index: 30;
}
#crosstalk_theme_03 {
	z-index: 20;
}
#crosstalk_theme_04 {
	z-index: 10;
}
.crosstalk_theme_heading {
	position: relative;
	padding: 60px 0 70px 0;
	z-index: 10;
}
.crosstalk_theme_heading .inner {
	padding: 0 340px;
	max-width: 1366px;
}
#crosstalk_theme_01 .crosstalk_theme_heading {
	background: #f2c940;
}
#crosstalk_theme_02 .crosstalk_theme_heading {
	background: #f2c040;
}
#crosstalk_theme_03 .crosstalk_theme_heading {
	background: #f2b440;
}
#crosstalk_theme_04 .crosstalk_theme_heading {
	background: #f29940;
}
.crosstalk_theme_heading h3 {
	margin-bottom: 3.9em;
	color: #fff;
	font-size: 1.43em;
}
.crosstalk_theme_heading h3 span {
	display: inline-block;
	vertical-align: baseline;
	line-height: 1em;
}
.crosstalk_theme_heading h3 .label {
	position: relative;
	padding-right: 300px;
}
.crosstalk_theme_heading h3 .label::before {
	position: absolute;
	bottom: 2px;
	right: 0;
	content: '';
	width: 290px;
	height: 1px;
	background: #fff;
}
.crosstalk_theme_heading h3 .number {
	font-size: 10em;
	font-weight: 300;
	font-weight: 100;
}
.crosstalk_theme_heading h4 {
	font-size: 2.2em;
	line-height: 1.7em;
	text-align: center;
}
.crosstalk_theme_heading_button {
	position: absolute;
	bottom: -56px;
	left: 50%;
	transform: translateX(-50%);
	width: 112px;
	height: 56px;
	width: 121px;
	height: 65px;
	background: #000;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	cursor: pointer;
}
#crosstalk_theme_01 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #f2c940;
}
#crosstalk_theme_02 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #f2c040;
}
#crosstalk_theme_03 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #f2b440;
}
#crosstalk_theme_04 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #f29940;
}
/*
.crosstalk_theme_heading_button::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 4px;
	height: 40px;
	background: #fff;
	transition: all 200ms linear;
}
.open .crosstalk_theme_heading_button::before {
	top: 1px;
	transform: rotate(90deg);
	transition: all 200ms linear;
	opacity: 0;
}
.crosstalk_theme_heading_button::after {
	position: absolute;
	top: 17px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 40px;
	height: 4px;
	background: #fff;
}
*/
.crosstalk_theme_heading_cross {
	position: relative;
	width: 100%;
	height: 100%;
	animation: cross_motion 1300ms infinite ease-in-out forwards;
}

@keyframes cross_motion {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(0.86);
	}
	100% {
		transform: scale(1);
	}
}
.crosstalk_theme_heading_cross::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 4px;
	height: 40px;
	background: #fff;
	transition: all 200ms linear;
}
.open .crosstalk_theme_heading_cross::before {
	top: 1px;
	transform: rotate(90deg);
	transition: all 200ms linear;
	opacity: 0;
}
.crosstalk_theme_heading_cross::after {
	position: absolute;
	top: 17px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 40px;
	height: 4px;
	background: #fff;
}


.crosstalk_theme_content {
	display: none;
}
.crosstalk_theme_content .inner {
	padding: 0;
	max-width: 1366px;
	max-width: 100%;
	min-height: 800px;
}
.crosstalk_theme_images {
	position: sticky;
	top: 0;
	top: 89px;
	float: left;
	width: 50%;
	height: 100vh;
	height: calc(100vh - 89px);
	min-height: 800px;
	opacity: 0;
}
._crosstalk_theme_images {
	/*
	position: sticky;
	top: 0;
	*/
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: cover !important;
	background-color: #fff !important;
}
.crosstalk_theme_images_inner {
	position: relative;
	width: 100%;
	height: 100%;
}
.crosstalk_theme_image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	
	border-radius: 0 40px 40px 0;
	border-radius: 0;
	overflow: hidden;
}
.crosstalk_theme_image.fadeout {
	animation: fadeout 1000ms 1 linear forwards;
}
@keyframes fadeout {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.crosstalk_theme_image_01 {
	z-index: 3;
}
.crosstalk_theme_image_02 {
	z-index: 2;
}
.crosstalk_theme_image_03 {
	z-index: 1;
}
.crosstalk_theme_talks {
	float: right;
	padding: 6em 5.27% 6em 0;
	width: 43.11%;
}
.crosstalk_theme_talk {
	max-width: 600px;
}
.crosstalk_theme_talk:not(:last-of-type){
	margin-bottom: 4.2em;
}
.crosstalk_theme_talk_speaker {
	float: left;
	position: relative;
	width: 83px;
	text-align: center;
}
.crosstalk_theme_talk_speaker::before {
	position: absolute;
	bottom: -6px;
	left: 0;
	content: '';
	width: 125px;
	height: 1px;
	background: #f2c940;
}
.crosstalk_theme_talk_speaker h5 {
	font-size: 0.92em;
}
.crosstalk_theme_talk_text {
	float: right;
	width: calc(100% - 145px);
}
.crosstalk_theme_talk_text p {
	font-size: 1.14em;
	line-height: 2.2em;
}

#crosstalk_message {
	position: relative;
	padding: 9.5em 0 7.1em 0;
}
#crosstalk_message::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.81);
}
#crosstalk_message .inner {
	position: relative;
	padding: 0 315px;
	max-width: 1366px;
	z-index: 1;
}
#crosstalk_message h3 {
	margin-bottom: 5.8em;
	color: #fff;
}
#crosstalk_message h3 span {
	display: inline-block;
	vertical-align: baseline;
	vertical-align: bottom;
}
#crosstalk_message h3 .title_en {
	margin-right: 1.4em;
	font-size: 1.14em;
	width: 200px;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #f2c940;
}
#crosstalk_message h3 .title_ja {
	margin-top: -0.2em;
	font-size: 2.21em;
}
.crosstalk_message_pane:not(:last-of-type) {
	margin-bottom: 4.6em;
}
.crosstalk_message_speaker {
	float: left;
	position: relative;
	width: 83px;
	text-align: center;
}
.crosstalk_message_speaker::before {
	position: absolute;
	bottom: -6px;
	left: 0;
	content: '';
	width: 125px;
	height: 1px;
	background: #f2c940;
}
.crosstalk_message_speaker h4 {
	color: #fff;
	font-size: 0.92em;
}
.crosstalk_message_text {
	float: right;
	width: calc(100% - 145px);
}
.crosstalk_message_text p {
	color: #f2c940;
	font-size: 1.14em;
}


/* Women */


.page_women #crosstalk_content::before {
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,141,121,1) 100%);
}
.page_women #crosstalk_intro::before {
	background: #ff8d79;
}
.page_women #crosstalk_intro_speaker h4 {
	border-bottom: 1px solid #ff8d79;
}
.page_women .crosstalk_intro_speaker_pane .speaker_text h5 {
	color: #ff8d79;
}
.page_women .crosstalk_intro_speaker_pane .speaker_text h5::before {
	background: #ff8d79;
}
.page_women #crosstalk_theme_01 .crosstalk_theme_heading {
	background: #ff8d79;
}
.page_women #crosstalk_theme_02 .crosstalk_theme_heading {
	background: #ff745c;
}
.page_women #crosstalk_theme_03 .crosstalk_theme_heading {
	background: #f45c42;
}
.page_women #crosstalk_theme_04 .crosstalk_theme_heading {
	background: #e83213;
}
.page_women #crosstalk_theme_01 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #ff8d79;
}
.page_women #crosstalk_theme_02 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #ff745c;
}
.page_women #crosstalk_theme_03 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #f45c42;
}
.page_women #crosstalk_theme_04 .crosstalk_theme_heading .crosstalk_theme_heading_button {
	background: #e83213;
}
.page_women .crosstalk_theme_talk_speaker::before {
	background: #ff8d79;
}
.page_women #crosstalk_message h3 .title_en {
	border-bottom: 1px solid #ff8d79;
}
.page_women .crosstalk_message_speaker::before {
	background: #ff8d79;
}
.page_women .crosstalk_message_text p {
	color: #ff8d79;
}


#test {
	display: none;
	margin: 100px auto;
	height: 600px;
	width: 600px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
